@font-face {
  font-family: "Regular";
  font-display: swap;
  src: url("./fonts/geometria.woff") format("opentype");
}

@font-face {
  font-family: "Medium";
  font-display: swap;
  src: url("./fonts/geometria-medium.woff") format("opentype");
}

@font-face {
  font-family: "Bold";
  font-display: swap;
  src: url("./fonts/geometria-bold.woff") format("opentype");
}

@font-face {
  font-family: "ExtraBold";
  font-display: swap;
  src: url("./fonts/geometria-extrabold.woff") format("opentype");
}

@font-face {
  font-family: "Heavy";
  font-display: swap;
  src: url("./fonts/geometria-heavy.woff") format("opentype");
}

@font-face {
  font-family: "Courier";
  font-display: swap;
  src: url("./fonts/courier-prime.ttf") format("opentype");
}

@font-face {
  font-family: "CourierBold";
  font-display: swap;
  src: url("./fonts/courier-prime-bold.ttf") format("opentype");
}

@font-face {
  font-family: "Fortnite";
  font-display: swap;
  src: url("./fonts/fortnite.ttf") format("truetype");
}

body {
  font-family: "Regular", serif;
  font-size: 16px;
  color: #333;
  line-height: 1.3;
  box-sizing: border-box;
  background: white;
  margin: 0;
  overflow-x: hidden !important;
}

div,
a,
form,
section,
footer {
  box-sizing: border-box;
}

input:focus {
  outline: unset;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.slick-slider {
  width: 100%;
}

.slick-arrow {
  display: none !important;
}

.prerender-loader {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  height: 100vh;
}

.prerender-loader-image {
  width: 56px;
  height: 56px;
}

.prerender-loader-heading {
  margin: 0;
  margin-top: 26px;

  text-align: center;
  font-family: "Bold";
  font-size: 32px;
  color: #002445;
}

.prerender-loader-text {
  font-size: 16px;
  color: #B3BDC7;
  text-align: center;

  margin: 0;
  margin-top: 8px;
}

.whitepaper-popup .popup__content {
  color: #000000;
  background: unset !important;
}

.whitepaper-popup .popup__close {
  top: 16px !important;
  right: 16px !important;
  filter: brightness(0);
}

.whitepaper-popup-success {
  padding: 119px 295px !important;
}

@media (max-width: 1023px) {
  .whitepaper-popup-success {
    padding: 16px 32px !important;
  }
}

.news-slider .slick-slide > div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

body.hideChat > div > div[role="presentation"] {
  display: none;
}